body {
	font-family: Arial;
	font-size: 11px;
	word-spacing:-1px;
	letter-spacing:0px;
	color: #000;
	text-align: center;
	padding-top:30px;
}
a {
	color: #333;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
img {
	border: none;
}
h1 {
	font-size: 11px;
	color: #FFF;
}
h2 {
	font-size: 11px;
	color: #fff;
	margin: 5px 0 0 0;
	padding: 0;
}
ul {
	list-style-type: none;
}
	
/*EINZELBEREICHE*/
#box {
	background: url(../images/bg.png) no-repeat #fff;
	width: 1004px;
	height: 550px;
	margin: 0 auto;
	text-align: left;
}
#navi {
	height: 15px;
	width: 464px;
	margin: 0 0 0 417px;
	padding: 15px 0 0 30px;
}
#left {	
	float: left;
	width: 520px;
	height: 390px;
	margin: 95px 0 0 160px;
}
#left p {
padding: 0;
margin: 0;
}
#left ul, #left ul li, #left ul li p {
padding: 0;
margin: 0;
}
#left table, #left table tr, #left table tr td {
	background-color: #000;
	
}
#left table tr {
	vertical-align: top;
}
#left table tr td {
	height: 120px;
}
#right {
	float:left;
	width: 270px;
	height: 280px;
	margin-top: 95px;
	padding-left: 20px;
}

/*NAVIGATION START*/
.mod_navigation {
	margin: 0px;
	padding: 0px;
}

.mod_navigation ul {
	margin: 0px;
	padding: 0px;	
	text-align: left;
	list-style-type: none;
}

.mod_navigation ul li { float: left; }

.mod_navigation ul li {
    margin: 0px;
    padding: 0px;
}

.mod_navigation ul li a, .mod_navigation ul li img.active {
	text-decoration: none;
	float: left;
	margin: 0px;
	height: 8px;
	display:block;
	font-size: 0px;
	color: #333;
}

.mod_navigation li a:hover {
}

/*.mod_navigation li a.start {
	background:url(../images/01start.png) no-repeat;
	width: 51px;
}
.mod_navigation li a.vita {
	background:url(../images/02vita.png) no-repeat;
	width: 39px;
}
.mod_navigation li a.portfolio {
	background:url(../images/03portfolio.png) no-repeat;
	width: 86px;
}
.mod_navigation li a.references {
	background:url(../images/04references.png) no-repeat;
	width: 112px;
}
.mod_navigation li a.private {
	background:url(../images/05private.png) no-repeat;
	width:65px;
}
.mod_navigation li a.contact {
	background:url(../images/06contact.png) no-repeat;
	width:73px;	
}
.mod_navigation li a.links {
	background:url(../images/07links.png) no-repeat;
	width:38px;
}

.mod_navigation li a.start:hover, .mod_navigation li p.start {
	background:url(../images/01start-a.png) no-repeat;
	width: 51px;
}
.mod_navigation li a.vita:hover, .mod_navigation li p.vita {
	background:url(../images/02vita-a.png) no-repeat;
	width: 39px;
}
.mod_navigation li a.portfolio:hover, .mod_navigation li p.portfolio {
	background:url(../images/03portfolio-a.png) no-repeat;
	width: 86px;
}
.mod_navigation li a.references:hover, .mod_navigation li p.references {
	background:url(../images/04references-a.png) no-repeat;
	width: 112px;
}
.mod_navigation li a.private:hover, .mod_navigation li p.private {
	background:url(../images/05private-a.png) no-repeat;
	width:65px;
}
.mod_navigation li a.contact:hover, .mod_navigation li p.contact {
	background:url(../images/06contact-a.png) no-repeat;
	width:73px;	
}
.mod_navigation li a.links:hover, .mod_navigation li p.links {
	background:url(../images/07links-a.png) no-repeat;
	width:38px;
}*/
/*NAVIGATION ENDE*/

/*VERSTECKTE BEREICHE - NAVIGATIONS BILDER PRELOAD*/
#hidden {
height: 0;
width: 0;
overflow: hidden;
display: none;
}


/*footer*/
#footer {
	width: 1004px;
	height: 50px;
	margin: 0 auto;
	color: #ccc;
	font-size: 11px;
}

#footer a {
  color: #ccc;
  font-size: 11px;
}

#langselection {
    display: block;
    height: 50px;
	width: 400px;
	float: right;
    padding-right: 10px;
    margin-top: 10px;
    margin-left: 8px;
}

#langselection div ul {
    text-align: right;
	padding: 0;
	margin: 0;
}

#langselection div ul li {
    float: right;
    display: inline;    
    width: 30px;
}

#langselection div ul li p {
    padding: 0px;
    margin: 0px;
}

#copyright {
    display: block;
    height: 50px;
	width: 300px;
    margin-top: 10px;
    padding-left: 115px;
	float: left;
	text-align: left;
}